html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.fwtg_ban{width: 100%;height: 500px;background: url("images/fwtg_ban.jpg") no-repeat top center;position: relative;margin-top: 60px;}
.fwtg_banCon{box-sizing: border-box;padding-top: 139px}
.fwtg_banCon>h1{color: #fff;font-size: 42px;font-weight: bold;}
.fwtg_banCon>p:nth-child(2){color: #fff;font-size: 16px;margin-top: 43px;margin-bottom: 47px;width: 600px;line-height: 24px;}
.fwtg_banCon>a{display: block;width: 133px;height: 36px;line-height: 36px;color: #fff;font-size: 14px;border: 1px solid #fff;text-align: center}
.fwtg_banCon>a:hover{background: #fff;color: #333}
/*banner结束*/

/*内容一开始*/
.fwtg_con1{width: 100%;background: #f9f9f9;padding: 80px 0;box-sizing: border-box}
.fwtg_tit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.fwtg_c1Con{margin-top: 60px;}
.fwtg_tgList_tit{font-size: 20px;color: #333;line-height: 20px;}
.fwtg_tgList1{margin-top: 77px;}
.fwtg_tgList_tit>span{width: 4px;height: 20px;background: #108cee;display: inline-block;margin-right: 10px;vertical-align: middle;margin-top: -2px;}
.fwtg_tgList>ul>li{width: 580px;height: 100px;background: #fff;line-height: 100px;box-sizing: border-box;padding: 0 22px;margin-top: 50px;cursor: pointer;float: left;margin-right: 40px;}
.fwtg_tgList>ul>li:nth-child(2n){margin-right: 0}
.fwtg_tgList>ul>li:hover{box-shadow: 0 0 10px #eee}
.fwtg_tgList>ul>li>span{font-size: 18px;margin-left: 19px;}
.fwtg_tgList>ul>li>a{display: inline-block;width: 100px;height: 31px;line-height:31px;border: 1px solid #bfbfbf;text-align: center;font-size: 14px;color: #333;float: right;margin-top: 35px;}
/*内容一结束*/

/*内容二开始*/
.fwtg_con2{width: 100%;padding: 80px 0;box-sizing: border-box}
.fwtg_c2Con{box-sizing: border-box;padding: 0 60px;}
.fwtg_c2Con>li{width: 131px;text-align: center;margin-top: 113px;float: left;margin-right: 185px;height: 111px}
.fwtg_c2Con>li:nth-child(4n){margin-right: 0}
.fwtg_c2Con>li>p{margin-top: 27px;font-size: 16px;line-height: 24px;}
/*内容二结束*/

/*内容三开始*/
.fwtg_con3{width: 100%;padding: 80px 0;background: #f9f9f9;box-sizing: border-box}
.fwtg_c3Con{margin-top: 60px;box-sizing: border-box;padding: 0 60px;}
/*.fwtg_line{float: left;width: 1px;height: 100px;background: #ebebeb;margin-top: 69px;margin-left: 84px;margin-right: 84px;}*/
.fwtg_ynL{float: left;margin-right: 170px;}
.fwtg_ynL>li{font-size: 14px;margin-top: 30px;}
.fwtg_ynL>li>a{color: #333}
.fwtg_ynL>li>a:hover{color: #3cabff}
.fwtg_ynL>li>span{display: inline-block;width: 18px;height: 18px;background: #05abfd;color: #fff;font-size: 12px;text-align: center;line-height: 18px;margin-right: 16px;}
.fwtg_ynR{float: right;margin-right: 0}

.fwtg_pCon5{width: 100%;padding: 80px 0;box-sizing: border-box;background: #f9f9f9;}
.fwtg_pc5Con{margin-top: 20px;}
.fwtg_pc5Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.fwtg_pc5Con>li:nth-child(3n){margin-right: 0px;}
.fwtg_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.fwtg_pc5Con>li>a{font-size: 14px;color: #333;}
.fwtg_pc5Con>li>a:hover{color: #4d8df9}

/*内容三结束*/

/*内容四开始*/
.fwtg_con4{width: 100%;height: 211px;background: url("images/fwtg_btbg.jpg") no-repeat top center;padding: 52px 0;box-sizing: border-box}
.fwtg_tit4{color: #fff;margin-bottom: 35px;}
.fwtg_sq{display: block;width: 220px;height: 45px;line-height: 45px;text-align: center;font-size: 14px;color: #333;background: #fff;margin: 0 auto}
.fwtg_sq:hover{box-shadow: 0 0 10px #eeeeee}
/*内容四结束*/

/*香港，大陆，台湾，美国*/
.fwtg_xgBan{width: 100%;height: 500px;background: url("images/fwtg_xgBan.jpg") no-repeat top center;}
.fwtg_szBan{width: 100%;height: 500px;background: url("images/fwtg_szBan.jpg") no-repeat top center;}
.fwtg_twBan{width: 100%;height: 500px;background: url("images/fwtg_twBan.jpg") no-repeat top center;}
.fwtg_mgBan{width: 100%;height: 500px;background: url("images/fwtg_mgBan.jpg") no-repeat top center;}
.fwtg_nav{width: 100%;height: 56px;border-top: 1px solid #9c9d9e;position: absolute;bottom: 0;left: 0}
.fwtg_nav>ul>li{float: left;margin-right: 154px;}
.fwtg_nav>ul>li:nth-child(4){margin-right: 0px;}
.fwtg_nav>ul>li>a{display: block;width: 184px;height: 56px;line-height: 56px;font-size: 18px;text-align: center;color: #fff;font-weight: bold;}
.fwtg_nav>ul>li>.fwtg_navAct{background: #f9f9f9;color: #333}
.fwtg_nav>ul>li>a:hover{background: #f9f9f9;color: #333}
.fwtg_pNav_list {
   box-sizing: border-box;
    padding: 0 30px 30px 30px;
    position: absolute;
    background: #fff;
    width: 300px;
    border-top: 1px solid #333333;
    display: none;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2);
}
.fwtg_pNav_list>dl {
    width: 300px;
    margin: 0 auto;
    margin-top: 30px;
}
.fwtg_pNav_list>dl>dd {
    float: left;
    width: 46.5%;
    isplay: inline;
    overflow: hidden;
    line-height: 46px;
}
.fwtg_pNav_list>dl>dd>a {
    font-size: 14px;
    color: #333;
    padding: 0 0px;
    display: inline;
}
.fwtg_nav>ul>li:hover .fwtg_pNav_list{display: block}
.fwtg_pNav_list>dl>dd>a:hover{color: #05a9fd}

.xgtg_tgList_tit{font-size: 20px;color: #333;line-height: 20px;font-weight: bold;}
.fwtg_tgList1{margin-top: 77px;}
.xgtg_tgList_tit>span{width: 4px;height: 20px;background: #108cee;display: inline-block;margin-right: 10px;vertical-align: middle;margin-top: -2px;}
.xgtg_tgList>ul>li{width: 350px;background: #fff;margin-top: 35px;margin-right:75px;box-sizing: border-box;padding: 0 23px 35px 23px;transition: All 0.4s ease-in-out;cursor: pointer;float: left}
.xgtg_tgList>ul>li:hover{ box-shadow: 0 0 10px #eeeeee;-webkit-transform: translate(0, -10px);}
.xgtg_tgList>ul>li:nth-child(3n){margin-right:0px;}
.xgtg_tgList>ul>li>.xgtg_tgList_sTit{height: 87px;border-bottom: 1px solid #eee;font-size: 18px;color: #333;text-align: center;line-height: 87px;font-weight: bold;}
.xgtg_tgList_bt>p{font-size: 14px;color: #333;text-align: center;margin-top: 30px;}
.xgtg_tgList_pri>span{color: #ff8900;font-size: 24px;}
.xgtg_tgList_bt>a{display: block;width: 210px;height: 36px;background: #05a9fd;text-align: center;line-height: 36px;font-size: 14px;color: #fff;margin: 0 auto;}
.xgtg_tgList_bt>a{margin-top: 35px;}
.xgtg_tgList_bt>a:hover{background: #4d8df9}
.xgtg_tgList1{margin-top: 65px;}
.fwtg_bz{text-align: center;margin-top: 56px;font-size: 14px;color: #333}
